## mmolch-thumbnailers 1.0

=== Makefile ===
install:
	mkdir -p "$(DESTDIR)/usr"
	cp -r src/* "$(DESTDIR)/usr"
