=== debian/changelog ===
mmolch-thumbnailers (1.0-13mx17) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 18 May 2020 17:43:30 -0400

mmolch-thumbnailers (1.0-13mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 18 May 2020 17:18:33 -0400

mmolch-thumbnailers (1.0-13~ubuntu19.04.1) disco; urgency=low

  * Auto build.

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 10 Dec 2018 19:20:32 +0000

mmolch-thumbnailers (1.0) UNRELEASED; urgency=low

  * initial release
    
 -- Moritz Molch <mail@moritzmolch.de>  Sat, 19 Apr 2015 00:00:00 +0000
