=== debian/control ===
Source: mmolch-thumbnailers
Section: graphics
Priority: extra
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Moritz Molch <mail@moritzmolch.de>
Standards-Version: 3.9.2
Homepage: http://www.libertyzero.com/GEncfsM
Build-Depends:  debhelper

Package: mmolch-thumbnailers
Architecture: all
Depends: unzip, xcftools, imagemagick
Description: Thumbnailers for most GTK based file managers
 This package contains thumbnailers for Thunar, Nautilus, PCManFM, Nemo etc.
 It uses unzip, xcf2png and imagemagick behind the scenes and provides thumbnailers for the following files:
 * Krita (.kra)
 * Gimp (.xcf)
 * OpenRaster (.ora)
 * Adobe Photoshop (.psd)
