=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	DESTDIR="$$PWD/debian/mmolch-thumbnailers" dh $@
